.banner {
    height: 488px;
    background: url("../img/banner.jpg") no-repeat;
    background-size: cover;
    box-sizing: border-box;
    margin: 0 auto;
}
.banner h2 {
    width: 1200px;
    color: #fff;
    font-size: 32px;
    text-align: center;
    padding-top: 47px;
    margin: 0 auto;
    font-weight: 800;
}

/* 检索区 */
.search {
    padding: 40px 0;
}
.search > div {
    width: 1200px;
    height: 105px;
    margin: 0 auto;
    color: #fff;
    font-size: 14px;
    margin: auto;
    padding-left: 380px;
}
.search > div ul {
    display: flex;
}
.search > div ul li {
    padding: 6px 20px;
    cursor: pointer;
}
.search .active {
    background: rgba(0, 0, 0, 0.2);
    border-radius: 50px;
}
.search > div div {
    display: flex;
    align-items: center;
    margin-top: 20px;
}
.search > div div input {
    width: 630px;
    height: 50px;
    margin-right: 20px;
    padding: 0 10px;
    font-size: 14px;
    border-radius: 50px;
    border: 0px;
    padding-left: 30px;
    color: #a2a0a0;
}
.search > div div button {
    width: 165px;
    height: 40px;
    color: #fff;
    display: flex;
    align-items: center;
    /* padding: 10px 20px; */
    border: 0px;
    border-radius: 50px;
    /* background-color: #642321; */
    cursor: pointer;
    margin-bottom: 10px;
}
.activeColor .blackcolor {
    width: 165px;
    height: 40px;
    border-radius: 50px;
    justify-content: space-evenly;
    background: rgba(0, 0, 0, 0.2);
}
.search > div div button img {
    width: 25px;
    height: 25px;
}

/* 数据库 */
.database {
    width: 1200px;
    margin: 30px auto 50px;
    display: flex;
    justify-content: space-between;
}
.database .database-item {
    width: 390px;
    height: 315px;
    border-top: 4px solid;
    background-color: #fff;
    box-sizing: border-box;
}
.database-item {
    padding: 25px 25px 40px;
}
.database-item .item-title {
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.item-title p {
    padding-left: 15px;
    position: relative;
    font-size: 20px;
    font-weight: 800;
}
.item-title p::before {
    position: absolute;
    content: "";
    width: 4px;
    height: 17px;
    top: 8px;
    left: 0;
}
.item-title a {
    color: #a2a0a0;
    font-size: 14px;
}
.item-conten {
    margin-top: 20px;
}
.item-conten a {
    display: block;
    padding: 10px 0;
    font-size: 16px;
    width: 100%;
}

.item-conten a img{
    width: 25px;
    vertical-align: 0px;
    margin-left: 5px;
}

.item-conten a span:first-child {
    color: #333;
}
.item-conten a span:last-child {
    color: #a2a0a0;
    font-size: 13px;
}
/* 新闻资讯 */
.new > h2 {
    color: #000;
    font-size: 32px;
    text-align: center;
    padding-top: 60px;
    font-weight: 800;
}
.new .new-title {
    height: 50px;
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-top: 15px;
}
body {
    position: relative;
}
.new .new-title:after {
    content: "";
    height: 1px;
    width: 100%;
    background-color: #e2e2e2;
    display: inline-block;
    position: absolute;
    top: 1009px;
    left: 0px;
}
.new .new-title div {
    height: 50px;
    padding: 0 20px;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 22px;
    font-weight: 900;
    color: #fff;
}
.new .new-title div img {
    width: 30px;
    height: 30px;
    margin-right: 10px;
}

/* 新闻资讯的内容 */
.new-content {
    height: 340px;
    display: flex;
    margin-top: 35px;
}
.new-content img {
    width: 491px;
}
.new-content-right {
    width: 688px;
    margin-left: 22px;
    overflow: hidden;
}
.content-right-title {
    border-bottom: 1px solid #e3e3e3;
}
.content-right-title h2 {
    height: 45px;
    line-height: 45px;
    background-color: #efefef;
    font-size: 18px;
    padding: 0 10px;
    white-space: normal;
    overflow: hidden;
    text-overflow: ellipsis;
}

.content-right-title p {
    padding: 15px 0;
    font-size: 14px;
}
.content-right-list {
    padding: 8px;
}
.content-right-list div {
    display: flex;
    align-items: center;
    padding: 5px 0;
    font-size: 14px;
}
.content-right-list div img {
    width: 8px;
    height: 8px;
    margin-right: 10px;
}
.content-right-list div p {
    width: 95%;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}
.content-right-list div p a {
    border: 1px solid transparent;
}
.content-right-list div p a:hover {
    border-bottom: 1px solid #000;
}
/* 管内公告 */
.library .library-title {
    height: 50px;
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-top: 65px;
}
.library .library-title:after {
    content: "";
    height: 1px;
    width: 100%;
    background-color: #e2e2e2;
    display: inline-block;
    position: absolute;
    top: 1499px;
    left: 0px;
}
.library .library-title div {
    height: 50px;
    padding: 0 20px;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 22px;
    font-weight: 900;
    color: #fff;
}
.library .library-title div img {
    width: 30px;
    height: 30px;
    margin-right: 10px;
}

/* 管内公告内容 */
.library-content {
    height: 145px;
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-top: 35px;
}
.library-content img {
    width: 20px;
    height: 35px;
    cursor: pointer;
}
.library-content div {
    width: 355px;
    height: 145px;
    display: flex;
    font-size: 14px;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    background-image: url("../img/2.png");
    background-size: 355px 145px;
}
.library-content div p {
    width: 90%;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    padding: 0 10px;
}
.library-content div span {
    background-color: #e3e3e3;
    margin-left: -220px;
    margin-top: 15px;
    padding: 5px;
    height: 25px;
    width: 80px;
    text-align: center;
}

/* 信息编译 */
.info h2 {
    font-size: 35px;
    text-align: center;
    padding-top: 60px;
    font-weight: 800;
}
.info .more {
    margin: 0 auto;
    width: 1200px;
    text-align: right;
    padding: 10px 0;
}
/* 信息编译内容 */
.info-content {
    display: flex;
    flex-wrap: wrap;
    margin-top: 30px;
    padding: 15px;
    box-sizing: border-box;
    justify-content: space-between;
}
.info-content div {
    width: 375px;
    height: 170px;
    margin-bottom: 20px;
    box-shadow: 0 0 15px 5px rgb(242, 246, 249);
    font-size: 14px;
}
.info-content div p:first-child {
    height: 26px;
    line-height: 26px;
    color: #fff;
    padding-left: 6px;
    width: 90px;
    border-bottom-right-radius: 50px;
}
.info-content div p:last-child {
    height: 144px;
    padding: 30px;
    box-sizing: border-box;
    font-size: 16px;
    color: #333;
}
.info-content div p a {
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 3;
    word-break: break-all;
}
/* 读者服务 */
.read {
    height: 460px;
    background: url("../img/9.jpg") no-repeat;
    box-sizing: border-box;
    background-size: cover;
}
.read h2 {
    color: #fff;
    width: 1200px;
    padding: 60px 0 50px 0;
    font-size: 35px;
    font-weight: 800;
    text-align: center;
    margin: 0 auto;
}
.read .read-content {
    width: 1200px;
    height: 190px;
    margin: 0 auto;
    overflow: hidden;
}
.read .read-content div .readItem {
    width: 1200px;
    float: left;
}
.read .read-content div .readItem div {
    display: inline-block;
    margin: 0 20px;
}
.read .read-content div a {
    width: 190px;
    height: 190px;
    color: #fff;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    border-radius: 10px;
    font-size: 20px;
    background-color: #9c8d62;
    text-align: center;
}
.read .read-content div img {
    height: 85px;
    width: 85px;
    margin-bottom: 15px;
}
/* .read div:last-child{
    width: 1200px;
    margin: 0 auto;
} */
.read .read-swiper {
    width: 130px;
    height: 35px;
    line-height: 40px;
    text-align: center;
    background-color: rgb(240, 240, 240, 0.8);
    border-radius: 30px;
    margin: 50px auto 0px;
    cursor: pointer;
}
.read .read-swiper span {
    display: inline-block;
    width: 16px;
    height: 16px;
    background-color: #6e6e6e;
    border-radius: 50%;
    margin: 0 2px;
}
.read-show {
    display: none !important;
}
/* 特色图书馆 */
.book {
    margin-top: 60px;
}
.book ul {
    font-size: 24px;
    font-weight: 800;
    display: flex;
    justify-content: center;
    margin-bottom: 20px;
}
.book ul li {
    margin-right: 50px;
    padding-bottom: 15px;
    cursor: pointer;
}
.book-tab-title .layui-this {
    position: relative;
}
.book-tab-title .layui-this:after {
    content: "";
    height: 5px;
    width: 45px;
    display: inline-block;
    position: absolute;
    top: 50px;
    left: 25px;
}
/* 特色图书馆的内容 */
.book-content {
    position: relative;
    margin-top: 60px;
    margin-bottom: 60px;
}
.book-content a img {
    cursor: pointer;
}
.book-content .book-left {
    float: left;
    position: absolute;
    top: 35%;
    left: 0;
    background-color: rgba(200, 200, 200, 0.5);
    padding: 10px;
}
.book-content .book-right {
    float: right;
    position: absolute;
    top: 35%;
    right: 0;
    background-color: rgba(200, 200, 200, 0.5);
    padding: 10px;
}
.book-content-item {
    height: 235px;
}
.book-content-item .layui-show {
    display: flex !important;
    justify-content: flex-start;
    height: 235px;
    margin: 0 40px;
}
.book-content-item .layui-show a {
    margin: 0 34px;
}
.book-content-item img {
    width: 155px;
    height: 235px;
}
